
/* Class = "NSButtonCell"; title = "Insert ‘Lorem Ipsum…’"; ObjectID = "f2H-2H-Jom"; */
"f2H-2H-Jom.title" = "插入‘Lorem Ipsum…’";

/* Class = "NSTextFieldCell"; title = "Click on the placeholder to start editing."; ObjectID = "nVC-MH-fXK"; */
"nVC-MH-fXK.title" = "点击占位符开始编辑。";

/* Class = "NSTextFieldCell"; title = "Text placeholder"; ObjectID = "r3s-49-ZSO"; */
"r3s-49-ZSO.title" = "文本占位符";
